:root {
  --cassiopeia-color-primary: #1e4620; /* Deep Forest Green (Header/Buttons) */
  --link-color: #2d6a4f!important;     /* Medium Leaf Green (Links) */
  --cassiopeia-color-hover: #081c15;   /* Dark Moss (Hover State) */
}

/* Razmak između članaka u jednom stupcu */
/*
.blog-items .com-content-category-blog__item.boxed {
    margin-bottom: 30px;
}
*/
/* Osigurava da slike u jednom stupcu imaju fiksnu širinu i jednaku visinu */

/*
.blog-items .com-content-category-blog__item .com-content-category-blog__image {
    max-width: 300px;
    width: 100%;
}

.blog-items .com-content-category-blog__item img {
    height: 200px;
    object-fit: cover;
    border-radius: 6px;
}
*/
